[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: (gedit:2743): GnomeUI-WARNING



On Wed, 2006-05-03 at 12:15 -0400, taharka wrote:
> On Tue, 2006-05-02 at 21:02 -0700, Dennis Castanos wrote:
> > Can anyone tell me what's up with this message and how to fix it?
> > Thanks, Dennis  
> > (gedit:2743): GnomeUI-WARNING **: While connecting to session manager:
> > Authentication Rejected, reason : None of the authentication protocols
> > specified are supported and host-based authentication failed.
> 
> The only time I get that exact same error, is by running gedit from the
> cli after an su to root. Doesn't seem to effect anything, as gedit still
> functions :-)

Should only happen when you

su -

to root.
And then - just first type:

xhost +root

and even su -
should work.

-=-
That being said - I do not recommend running gedit as root.
Learn how to use vi - there are plenty of resources on the web for that.
vi is not hard to use, and worth learning in the long run.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]